/* for  header*/
@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.navbar-brand > img {

    display: block;

    

}

.navbar-default {

    background-color: #fff;

    border-color: #fff;

}
section.banner{
	width: 100%;
	float: left;
	position: relative;
}
.banner-title{
	position: absolute;
    text-transform: uppercase;
    top: 50%;
    
    
    font-family: 'ralewaybold';
    color: #231f20;
    font-size: 41px;
    letter-spacing: 5px;
}

.navbar-default .navbar-nav > li > a {

    color: #000;

	padding-bottom: 0;

    padding-top: 0;

	padding:0px;

	 line-height: 10px;

	 text-transform: uppercase;

}

.page a.navbar-brand.ims img{
 max-width: 125px;
}

.page-content{
	width: 100%;
	float: left;
	padding: 30px 0;
}
.page-content h4 {
    font-family: ralewaybold;
    text-transform: uppercase;
    text-decoration: underline;
    color: #231f20;
    font-size: 18px;
}
.page-content p,.page-content ul li, .page-content ul li a{
	font-family: 'Raleway';
    font-size: 14px;
    color: #231f20;
}
.navbar-nav > li > a {

    padding-bottom:15px;

    padding-top:70px;

}

.fnt{

	font-family: 'Raleway', sans-serif;

}

ul.navbar-nav {

    margin-bottom: 5px;

    margin-top: 80px;

}

.nav > li{

	border-right:1px solid #000;

	padding:0px 20px;

}

.nav > li:last-child{

	border-right:0px;

}

.nav li.active a{

	border-bottom:4px solid #6d6e71;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{

	background-color:#fff;

}

/* for  background*/

#bgrd{

	float: left;

	width:100%;

}

a.navbar-brand.ims img{

 position: absolute;

 z-index: 2;

 top:0;

}

#what{

	width:100%;

	float:left;

	padding:25px 0;

	margin:30px 0;

	

}
.page-title-container
{
	width: 100%;
	float: left;
	background-color: #eceded;
	padding: 20px 0;
}
.arrow_box_p {

	

	background: #000000;

	border: 1px solid #000;

	border-radius:5px;

	

}
.arrow_box_p .letterspace{
	text-transform: uppercase;
}
.arrow_box_p .letterspace img{
	margin-right: 20px;
}
.arrow_box {

	position: relative;

	background: #000000;

	border: 1px solid #000;

	border-radius:5px;

	

}

.arrow_box:after, .arrow_box:before {

	top: 100%;

	left: 50%;

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

}



.arrow_box:after {

	border-color: rgba(0, 0, 0, 0);

	border-top-color: #000000;

	border-width: 10px;

	margin-left: -10px;

}

.arrow_box:before {

	border-color: rgba(0, 0, 0, 0);

	border-top-color: #000;

	border-width: 11px;

	margin-left: -11px;

}
.show_p{

        color: #fff;
    float: left;
    padding: 5px 30px;

    }

.show{

    color:#fff;

	float:left;

	width:100%;

	margin-bottom:20px;

	padding:5px 0;

    text-align: center;

    }

.light h4{
	padding-bottom: 30px;
}    

.space{

	margin-top:20px;

	border-radius:5px;

	position: relative;

	margin-bottom:20px;

	float: left;

	width: 100%;

}

.space img{

    width: 100%;

}

.texto{

	background-color:#6d6e71;

	border-radius:3px;

	color:#fff;

   	float:left;

	position: absolute;

    bottom: 0;

    z-index: 9999;

	width:100%;

	text-align:center;

	display:none;

}

.texto a{

	color: #fff;

    padding: 10px 0px;

    width: 100%;

    float: left;

    font-family: 'Raleway', sans-serif;

}

.space:hover .texto{

	display:block

}

.space:hover img{

	opacity:0.8;

}

.icoo{

	color:#df0105;

	font-size:60px;

	margin:-100px 10px 0px 10px;

	font-family: 'Raleway', sans-serif;

}

#news{

	background-color:#e2e3e4;

	float:left;

    width:100%;

    color:#000;	

	font-family:'Raleway', sans-serif;

	text-align:center;

	border-bottom:5px solid #808081;

	padding-bottom: 100px;

}
.bespace h4{
	padding: 20px 0;
}
#news h2.heading1{
	margin: 0;
	padding: 30px 0 50px 0px;
}
#news h4{

	text-decoration:underline;

}

.btn-primary1 {

    background-color: #6d6e71;

    color: #fff;

	font-family: 'Raleway', sans-serif;

	padding:10px 10px;

	text-align:left; 

	margin:5px 5px ;

}
footer{
	width: 100%;
	float: left;
}
.page footer{
	border-top: 5px solid #a2a4a7;
}
.light{
	padding: 30px 0px;
}
#footbg{

	background-color:#808081;

	float:left;

	color:#fff;

	width:100%;

	margin-top:20px;

}

.letterspace{

   letter-spacing:4px;

   font-weight:bold;

   margin:0;

   padding: 10px 0;

   font-family: 'Raleway', sans-serif;

}

.ncon{

	font-family: RalewayRegular;

	font-size:12px;

	text-align:left;

}

.lettercolor{

	color:#a3a5a8;

}



.news h2 {

    font-family: RalewayExtraBold;

    letter-spacing: 4px;

    margin-bottom: 50px;

    position: relative;

    text-transform: uppercase;

}

.news h2 span {

    font-size: 20px;

}

.news h2 span {

    background: #000 none repeat scroll 0 0;

    padding: 0 15px;

    position: relative;

    z-index: 1;

}

.heading1{

position:relative;

}

.heading1::before {

    background: #939598 none repeat scroll 0 0;

    content: "";

    display: block;

    height: 1px;

    position: absolute;

    top: 40%;

    width: 100%;

}

.heading1 span {

    background: #e2e3e4;

    padding: 0 15px;

    position: relative;

    z-index: 1;

    text-transform: uppercase;

    font-weight: bold;

}

@media (max-width:980px){

.navbar-brand > img{

	width:130px;

	margin-top:0px;

}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {

    margin-left: -30px;

    margin-right: -30px;

}

}

@media (max-width:800px){

.navbar-brand > img{

	width:115px;

	

}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {

    margin-left: -10px;

    margin-right: -25px;

}

}


@media (max-width: 414px){
	.page a.navbar-brand.ims img
	{
		max-width: 70px;
	}
}
@media (max-width:768px){



.space img{

	width:100%;

}

#news img{

	width:100%;

}

.light {

	text-align:center;

}

.show{

	color:#fff;

	display:inline-block;

	float:left;

	width:100%;

	

}

.navbar-brand > img{

	width:100px;

	

}



.navbar-default .navbar-nav > li > a {

    padding: 5px 0 !important;

}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {

    margin-left: -6px;

    margin-right: -15px;

}

.bespace{

	margin-bottom:20px;

}

}

@media (max-width:360px){



.space img{

	width:100%;

}

#news img{

	width:100%;

}

.navbar-brand > img{

	width:80px;

	

}

.navbar-default .navbar-nav > li > a {

    padding: 15px 0 !important;

}

}

@media (max-width:320px){



.space img {

	width:100%;

}

#news img{

	width:100%;

}

.show img{

	width:10%;

}

.navbar-brand > img{

	width:80px;

	

}

.navbar-default .navbar-nav > li > a {

    padding: 15px 0 !important;

}

}



@media screen and (max-width: 736px){

	#myNavbar{

		margin-top: 50px;

	}
	.banner-title{
		display: none;
	}

}

@media screen and (min-width: 767px) and (max-width: 768px){
	.nav > li{
		padding: 0px 10px ;
	}
	h5.letterspace {
    font-size: 8px;
}
.arrow_box_p h5.letterspace{
	font-size: 13px;
}
.show{
	margin-bottom: 0;
}
.banner-title
{
	top: 30%;	
}
}

button.btn.btn-default.btn-group-lg.btn-acpa {
    background: #000;
    color: #fff;
    padding: 15px 50px;
    font-size: 20px;
    text-transform: uppercase;
}
/*
ul.sub-menu {
    width: 250px;
    display: none;
    position: absolute;
    margin: 10px;
    padding: 0;
    z-index: 1;
}
li.menu-item-has-children:hover ul.sub-menu{
display: block;
}*/
ul.dropdown-menu{
	margin-top: 20px !important;
	left:0 !important;
	min-width: 270px !important;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu .dropdown-menu {
    margin-left: 267px;
    margin-top: 0 !important;
}